
add_subdirectory( blob ) 
add_subdirectory( bonhomme ) 
add_subdirectory( eyes ) 
add_subdirectory( ghost ) 
add_subdirectory( neko ) 
add_subdirectory( pingu ) 
add_subdirectory( tao ) 
add_subdirectory( worm ) 

